/* Begin Custom Styles */

/* ------ Global Styles ------ */
#main-content .et_section_regular {
	max-width: 1920px;
	margin: 0 auto;
}
#main-content .et_pb_fullwidth_section,
#main-content .et_pb_with_background {
	max-width: 100%;
}
body.custom-header #page-container .et_pb_column .et_pb_module .et_pb_button,
body.custom-header #page-container .et_pb_column .et_pb_module .et_pb_button:hover {
	padding: 15px 20px !important;
	line-height: 18px !important;
}

.et_pb_accordion {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0 40px 40px 40px !important;
}

.half {
	width: 48%;
	padding-right: 2%;
	float: left;
}

.et_pb_posts .no-results {
	display: none;
}

/* ------ Header Styles ------ */
#logo {
	/* Fix Pixelated Divi Logo in Chrome */
	-webkit-transform: initial;
}

/* ------ Navigation Styles ------ */


/* ------ Main Styles ------ */

/* Home Image Blurbs */
#main-content .et_section_regular.home-blurbs {
	max-width: 1920px;
	margin-top: 199px;
}

.home-blurbs .et_pb_column .et_pb_module {
	width: 100%;
}
.home-blurbs .et_pb_column {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content {
	position: relative;
	overflow: hidden;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
	vertical-align: bottom;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
	position: absolute;
	width: 100%;
	background: rgba(90,32,73,0.8);
	top: 100%;
	margin-top: -70px;
	padding: 20px 30px;
	color: #FFF;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container h4.et_pb_module_header {
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container h4.et_pb_module_header::first-letter {
	font-size: 22px;
	font-weight: bold;
	color: #d16f1a;
	text-decoration: underline;
}
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	opacity: 0;
	visibility: hidden;
	line-height: 20px;
}
/* Hover Styles */
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img,
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container,
.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.home-blurbs .et_pb_column .et_pb_blurb:hover .et_pb_blurb_content .et_pb_main_blurb_image img {
	-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
	filter: grayscale(80%);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.home-blurbs .et_pb_column .et_pb_blurb:hover .et_pb_blurb_content .et_pb_blurb_container {
	background: rgba(90,32,73,1);
	margin-top: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.home-blurbs .et_pb_column .et_pb_blurb:hover .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	opacity: 1;
	visibility: visible;
}

/* Plain Text Blurbs */
.et_pb_column .et_pb_text.home-box {
	display: flex;
	flex-flow: column;
	width: 100%;
	min-height: 170px;
	align-items: center;
	justify-content: center;
	flex: 1;
	text-align: center;
}
.et_pb_column .et_pb_text.home-box a {
	display: inline-block;
	color: #5a2049;
	font-size: 22px;
	text-transform: uppercase;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
/* Hover Styles */
.et_pb_column .et_pb_text.home-box,
.et_pb_column .et_pb_text.home-box a {
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.et_pb_column .et_pb_text.home-box:hover {
	background: #d16f1a;
}
.et_pb_column .et_pb_text.home-box:hover a {
	color: #FFF;
}

/* Page Headers */
.page-title .et_pb_title_container {
	width: 100%;
	max-width: 100% !important;
	background: rgba(90,32,73,0.8);
}
.page-title .et_pb_title_container h1 {
	width: 90%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 10px 0;
	color: #FFF;
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}
.page-title .et_pb_title_container h1::first-letter {
	font-size: 28px;
	font-weight: bold;
	color: #d16f1a;
	text-decoration: underline;
}

/* Team */
.team .et_pb_column {
	display: flex;
}
.team .et_pb_team_member {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	flex-basis: 0;
	
}
.team .et_pb_team_member .et_pb_team_member_image {
	width: auto !important;
	max-width: 100%;
	margin-right: 0;
	margin-bottom: 0;
/* 	flex: 1 0 auto; */
	height: 20vw;
}
.team .et_pb_team_member .et_pb_team_member_description {
	position: relative;
	width: 100%;
	background: #5a2049;
	padding: 15px 30px;
	color: #FFF;
/* 	flex: 1 0 auto; */
}
.team .et_pb_team_member.text-active .et_pb_team_member_description {
	cursor: pointer;
}
.team .et_pb_team_member.text-active .et_pb_team_member_description:after {
	position: absolute;
	content: "\4c";
	top: 20px;
	right: 20px;
	font-family: "ETmodules";
	font-size: 18px;
}
.team .et_pb_team_member .et_pb_team_member_description h4.et_pb_module_header {
	padding-bottom: 0;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
.team .et_pb_team_member .et_pb_team_member_description h4.et_pb_module_header::first-letter {
	font-size: 20px;
	font-weight: bold;
	color: #d16f1a;
	text-decoration: underline;
}
.team .et_pb_team_member .et_pb_team_member_description p.et_pb_member_position {
	color: #FFF;
}
.team .et_pb_team_member .et_pb_team_member_description .about-text {
	position: relative;
	max-height: 0;
	visibility: hidden;
	opacity: 0;
	background: #5a2049;
	width: 100%;
	font-size: 0;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
/* Active Team Member */
.team .et_pb_team_member.text-active.active .et_pb_team_member_description:after {
	content: "\4b";
}
.team .et_pb_team_member.text-active.active .et_pb_team_member_description .about-text {
	max-height: 100%;
	visibility: visible;
	opacity: 1;
	margin-top: 10px;
	font-size: 12px;
}

/* Testimonials */
.testimonial {
	padding: 40px 40px !important;
}
.testimonial.right .et_pb_testimonial_description {
	float: left;
	width: calc(100% - 180px);
	margin: 0 30px 0 0 !important;
	text-align: right;
}
.testimonial.right .et_pb_testimonial_portrait {
	float: right;
	margin-right: 0;
}

/* Affiliations */
ul.affiliation {
	padding: 0;
	list-style: none;
}
ul.affiliation li {
	padding: 0 10px;
	line-height: 40px;
}
ul.affiliation li.odd {
	background: #f7f7f7;
}
ul.affiliation li a {
	float: right;
}

/* Post Styles */
.single .et_pb_post {
	margin-bottom: 0;
}

/* Projects */
.et_pb_portfolio_grid .project {
	width: 33% !important;
}
.et_pb_portfolio_grid .project:nth-child(3n+1) {
	clear: both;
}
.et_pb_portfolio_grid .project:nth-child(4n+1) {
	clear: none !important;
}
.et_pb_portfolio_grid .project h2.et_pb_module_header {
	min-height: 84px;
	background: #5a2049;
	margin: 0;
	padding: 20px 30px;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
}
.et_pb_portfolio_grid .project .et_portfolio_image img {
	width: 100% !important;
}

/* Blog / News - Archive */
.et_pb_blog_grid .et_pb_salvattore_content {
	display: flex;
}
.et_pb_blog_grid .et_pb_post {
	height: 100%;
	background: #5a2049;
	margin-bottom: 0 !important;
	border: none;
}
.et_pb_blog_grid .et_pb_post h2.entry-title {
	color: #FFF;
	font-size: 18px;
}
.et_pb_blog_grid .et_pb_post h2.entry-title::first-letter {
	font-size: 20px;
	font-weight: bold;
	color: #d16f1a;
	text-decoration: underline;
}
.et_pb_blog_grid .et_pb_post p.post-meta {
	color: #FFF;
	font-size: 16px;
}

/* Blog / News - Single */
#left-area .et_post_meta_wrapper {
	text-align: center;
}

/* Contact */
/* Contact Details */
.contact-details {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 40px;
}
.contact-phone, 
.contact-address, 
.contact-email {
	position: relative;
	padding: 0 50px 20px 20px;
	color: #111;
	line-height: 20px;
	text-align: right;
}
.contact-phone a {
	color: #111;
}
.contact-address h4 {
	padding-bottom: 0;
	color: #111;
	font-size: 14px;
	text-transform: uppercase;
}

.contact-address a {
	color: #111;
}
.contact-address span.divider {
	float: left;
	width: 100%;
	height: 10px;
}
.contact-email {
	margin-bottom: 0 !important;
	padding-bottom: 0;
	border-bottom: none;
}
.contact-email a {
	color: #d16f1a;
	line-height: 35px;
}

.contact-phone:after, 
.contact-address:after, 
.contact-email:after {
	content: '';
	position: absolute;
	top: 5px;
	right: 0;
}
.contact-phone:after {
	width: 36px;
	height: 36px;
	background: url('/wp-content/themes/webicswp/images/icon-phone.png');
}
.contact-address:after {
	width: 36px;
	height: 45px;
	background: url('/wp-content/themes/webicswp/images/icon-location.png');
}
.contact-email:after {
	width: 36px;
	height: 30px;
	background: url('/wp-content/themes/webicswp/images/icon-plane.png');
}

/* Map */
.et_pb_map {
     height: 660px !important;
}

/* ------ Footer Styles ------ */ 


/* ------ Gravity Forms Styles ------ */ 
body .gform_wrapper {
	margin: 0;
}
body .gform_wrapper ul.gform_fields {
	list-style: none;
	padding: 0;
}
body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 0;
}
body .gform_wrapper ul.gform_fields li.gfield:last-child {
  	margin-bottom: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.light label {
	color: #FFF;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label label {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label .ginput_container {
	margin-top: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label input, 
body .gform_wrapper ul.gform_fields li.gfield.hidden_label textarea {
	background: #491239;
	color: #FFF;
	border: none;
	border-radius: 3px;
	margin-top: 0;
	padding: 10px !important;
	vertical-align: bottom;
}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 10px 0 0 0;
	text-align: right;
}
body .gform_wrapper .gform_footer input.gform_button {
	background-color: #cf5f24;
	margin: 0;
	padding: 15px 20px;
	color: #FFF;
	border: none;
	border-radius: 25px;
  	font-family: "Montserrat", Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    transition-duration: 0.6s;
    text-transform: uppercase;
    cursor: pointer;
}   
body .gform_wrapper .gform_footer input.gform_button:hover {
	opacity: 0.7;
}


/* Validation Errors */
body .gform_wrapper .validation_error {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield_error {
	max-width: 100% !important;
	background: none;
	border: none;
	padding: 0 !important;
}
body .gform_wrapper ul.gform_fields li .validation_message {
	padding: 0;
	color: #CCC;
}


.flex-image {
	flex-shrink: 0;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and (min-width: 2034px) {
	.team .et_pb_team_member .et_pb_team_member_image {
		height: 384px;
	}
	.surveying-home, .planning-home {
		height: 720px;
	}
	.engineering-home, .bushfire-home, .services-listing .et_pb_module, .flex-image {
		height: 360px;
	}
}


@media only screen and ( min-width: 1200px ) {
	.single-post #left-area {
		max-width: 80%;
		margin: 0 auto;
	}
}

@media only screen and ( min-width: 981px) and ( max-width: 2033px) {
	.surveying-home, .planning-home {
		height: 37.2vw;
	}
	.engineering-home, .bushfire-home, .services-listing .et_pb_module, .flex-image {
		height: 18.7vw;
	}
}


@media only screen and ( min-width: 981px) {
	.about-image {
		height: 22vw;
	}
	
}

@media only screen and ( max-width: 980px ) and ( min-width: 480px ) {
	.surveying-home {
		height: 74vw;
	}
	.planning-home {
		height: 74vw;
	}
	.engineering-home, .services-listing .et_pb_module {
		height: 37vw;
	}

}

@media only screen and ( max-width: 980px ) {

	.contact-details {
		flex-direction: column;
	}
	/* Team */
	.team .et_pb_column {
		flex-wrap: wrap;
	}
	.team .et_pb_team_member {
		flex-basis: 33.3%;
	}
	.team .et_pb_team_member .et_pb_team_member_image {
		max-width: 100%;
		margin-bottom: 0 !important;
	}
	.team .et_pb_team_member .et_pb_team_member_image {
		height: 34vw;
	}
	.team .et_pb_team_member.nth-of-type .et_pb_team_member_image {
		height: 50vw;
	}

	.team .et_pb_team_member .et_pb_team_member_description {
		 flex-basis: 100%;
	}
	/* Testimonials */
	.testimonial,
	.testimonial .et_pb_testimonial_description {
		margin: 0 auto !important;
	}
	.testimonial .et_pb_testimonial_portrait {
		float: none !important;
		margin-right: auto !important;
	}
	.testimonial .et_pb_testimonial_description {
		width: 100% !important;
		margin: 0 auto !important;
		text-align: left !important;
	}
	/* Projects */
	.et_pb_portfolio_grid .project {
		width: 50% !important;
	}
	.et_pb_portfolio_grid .project:nth-child(3n+1) {
		clear: none;	
	}
	
		/* 	Services */
	.home-blurbs.service-page {
		display: flex;
		flex-wrap: wrap;
	} 
	.home-blurbs.service-page .et_pb_column {
		display: block;
	}
	.home-blurbs.service-page .service-image {
		order: 3;
	} 
}

@media only screen and ( max-width: 768px ) {
		/* 	Services */

	.home-blurbs.service-page .et_pb_column {
		width: 100% !important;
	}

}

@media only screen and ( max-width: 567px ) {
	.half {
	width: 100%;
	float: none;
}
}

@media only screen and ( max-width: 479px ) {
	
	/* Home Blurbs */
	.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
		position: relative;
		background: #5a2049;
		margin-top: 0;
	}
	.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
		max-height: 300px;
	}
	.home-blurbs .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
		opacity: 1;
		visibility: visible;
	}
	
	.about-home-link {
		display: none !important;
	}
	/* Hover Styles */
	.home-blurbs .et_pb_column .et_pb_blurb:hover .et_pb_blurb_content .et_pb_blurb_container {
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
	}
	/* Team */
	.team .et_pb_team_member {
		flex-basis: 100%;
	}
	.team .et_pb_team_member .et_pb_team_member_image, 
	.team .et_pb_team_member.nth-of-type .et_pb_team_member_image {
		height: 100vw;
	}
	/* Projects */
	.et_pb_portfolio_grid .project {
		width: 100% !important;
	}
	

}